@font-face {

    font-family: 'latobold';

    src: url('css/lato-bol-webfont.woff2') format('woff2'), url('css/lato-bol-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'latoregular';

    src: url('css/lato-reg-webfont.woff2') format('woff2'), url('css/lato-reg-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'bad_scriptregular';

    src: url('css/badscript-regular-webfont.woff2') format('woff2'), url('css/badscript-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'ralewaymedium';

    src: url('css/raleway-medium-webfont.woff2') format('woff2'), url('css/raleway-medium-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'ralewayregular';

    src: url('css/raleway-regular-webfont.woff2') format('woff2'), url('css/raleway-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'latoitalic';

    src: url('css/lato-regita-webfont.woff2') format('woff2'), url('css/lato-regita-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



* {

    margin: 0;

    padding: 0;

    -webkit-transition: all .2s ease-in-out;

    -o-transition: all .2s ease-in-out;

    transition: all .2s ease-in-out;

}



body {

    font-size: 13px;

    color: #959292;

    font-weight: normal;

    font-family: 'ralewayregular';

}



li {

    list-style: none;

}



a {

    color: #959292;

}



a:hover {

    text-decoration: none;

    color: #e2a7a0;

}



.h-left,

.h-right {

    float: left;

}



.h-header {

    border-top: 5px solid #faf3ec;

}



h1,

h2,

h3,

h4,

h5,

h6 {

    margin-top: 0;

    margin-bottom: 25px;

    position: relative;

    font-family: 'bad_scriptregular';

    font-weight: normal;

}



h1 {

    font-size: 30px;

}



h2 {

    font-size: 28px;

}



h3 {

    font-size: 24px;

}



h4 {

    font-size: 20px;

}



h5 {

    font-size: 18px;

}



h6 {

    font-size: 16px;

}



.h-header {

    padding-top: 15px;

}



.site-logo a {

    display: block;

}



.site-logo a img {

    max-width: 100%;

}



.h-right {

    padding-left: 15px;

}



.h-right-one ul {

    float: right;

}



.h-right-one ul li {

    display: inline-block;

}



.h-right-one ul li {

    padding: 0 10px;

}



.navbar-nav > li {

    padding: 0 20px;

}



.navbar-lt {

    padding-top: 15px;

}



.h-right-two {

    padding-top: 20px;

}



.h-right-one {

    padding-top: 20px;

}



.search-box {

    position: relative;

}



.srch-btn,.search-submit {

    position: absolute;

    right: 9px;

    top: 18px;

    left: auto;

    color: transparent;

    font-size: 0;

    background: url("images/search-ic.png") no-repeat scroll 0 0;

    width: 14px;

    height: 14px;

    outline: none;

    border: none;

}

.search-submit{

	text-indent: -99999px;

    border: 0px;

}

.carousel-inner img {

 /*   width: 100%;*/

 text-align: center;

    margin: 0 auto;

}



.cnt-bx {

    padding-top: 80px;

    padding-bottom: 80px;

}



.header-txt-lt {

    text-align: left;

}



.header-txt-center {

    text-align: center;

}



.heading-text,.wc-bx-rt h2 {

    display: inline-block;

    position: relative;

    color: #e2a7a0;

}



.heading-text:after,

.wc-bx-rt h2:after {

    content: "";

    position: absolute;

    left: 0;

    background-color: #e2b452;

    width: 40px;

    height: 2px;

    bottom: 0;

}



.header-txt-center .heading-text:after {

    left: 50%;

    margin-left: -20px;

}



p {

    margin-bottom: 20px;

}



.clr-orange {

    color: #e2b452;

}



.clr-dpink {

    color: #e2a7a0;

}



.cnt-bx-hwhite {

    background: url("images/half-white-bg.jpg") repeat scroll 0 0;

}



.ttheme-bx {

    min-height: 200px !important;

    position: relative !Important;

    text-align: center !important;

}



.tcnt-bx {

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

}



.tcnt-bx h2 {

    margin-bottom: 0;

}



.bx-dpink .tcnt-bx h2 a,

.bx-dsandal .tcnt-bx h2 a {

    color: #fff;

}



.bx-dpink {

    background-color: #e2a7a0;

}



.bx-white {

    background-color: #fff;

}



.bx-white .tcnt-bx h2 a {

    color: #e2a7a0;

}



.bx-dsandal {

    background-color: #f1c8af;

}



.news-form,.tnp-field {

    position: relative;

}



.news-form .form-control,.tnp-field input {

    padding-left: 30px;

}



.gry-btn {

    background-color: #c0c0c0;

    height: 34px;

    outline: none;

    border: 1px solid #bbbbbb;

    color: #fff;

    text-align: center;

}



.gry-btn span {

    font-family: 'ralewaymedium';

}



.gry-btn span,

.gry-btn i {

    display: inline-block;

}



.gry-btn:hover {

    background-color: #e2a7a0;

    border-color: #daa19b;

}



.u-ic {

    background: url("images/newsltr-u-ic.png") no-repeat scroll 0 0;

    display: inline-block;

    width: 16px;

    height: 16px;

    position: absolute;

    top: 9px;

    left: 10px;

}



.m-ic {

    background: url("images/newsltr-m-ic.png") no-repeat scroll 0 0;

    display: inline-block;

    width: 16px;

    height: 12px;

    position: absolute;

    top: 11px;

    left: 10px;

}



.s-ic {

    background: url("images/newsltr-s-ic.png") no-repeat scroll left 5px;

    width: 20px;

    height: 19px;

    display: inline-block;

}



.footer {

    background-color: #c0c0c0;

    padding-top: 30px;

    padding-bottom: 30px;

}



.ftr-nav {

    text-align: center;

}



.ftr-nav li {

    padding: 0 10px;

    display: inline-block;

}



.ftr-nav li a,

.ftr-nav li p {

    color: #fff;

    font-family: 'ralewaymedium';

}



.navbar-default .navbar-nav > li > a {

    font-family: 'ralewaymedium';

    position: relative;

}



.navbar-default .navbar-nav > li > a:after,

.navbar-default .navbar-nav > li.active > a:after,

li.current-menu-item a:after {

    position: absolute;

    top: 100%;

    left: 0;

    width: 100%;

    height: 1px;

    background: rgba(226, 180, 80, 0.98);

    content: '';

    opacity: 0;

    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;

    -moz-transition: opacity 0.3s, -moz-transform 0.3s;

    transition: opacity 0.3s, transform 0.3s;

    -webkit-transform: translateY(10px);

    -moz-transform: translateY(10px);

    transform: translateY(10px);

}

.menu-main-menu li.current-menu-item a{

	color:#e2a7a0;

}

.navbar-default .navbar-nav > li > a:hover::after,

.navbar-default .navbar-nav > li.active > a:after,

li.current-menu-item a:after {

    opacity: 1 !important;

    -webkit-transform: translateY(0px);

    -moz-transform: translateY(0px);

    transform: translateY(0px);

}



.social-nav {

    text-align: center;

}



.social-nav li {

    display: inline-block;

    padding: 0 5px;

}



.social-nav li a {

    background: url("images/social-nav.png") no-repeat;

    width: 32px;

    height: 32px;

    display: block;

	text-indent:-99999px;

}



.social-nav li a:hover {

    background: url("images/social-nav-hr.png") no-repeat;

}



.social-nav li a#fb,

.social-nav li a#fb:hover,

.social-nav li#menu-item-28 a {

    background-position: 0 0;

}



.social-nav li a#gp,

.social-nav li a#gp:hover,

.social-nav li#menu-item-29 a {

    background-position: -42px 0;

}



.social-nav li a#pin,

.social-nav li a#pin:hover,

.social-nav li#menu-item-30 a {

    background-position: -84px 0;

}



.social-nav li a#twt,

.social-nav li a#twt:hover,

.social-nav li#menu-item-31 a {

    background-position: -127px 0;

}

.social-nav li#menu-item-134 a {

    background-position: -169px 0;

}

.footer {

    position: relative;

}



.top_page_link {

    position: absolute;

    top: 50%;

    right: 20px;

}



.chat-fix {

    position: fixed;

    top: 50%;

    right: 0;

}



.msearchform {

    position: relative;

    margin-right: 70px;

}



.gry-btn {

    padding: 0 20px;

}



.page-header {

    position: relative;

    background: url("images/inr-page-header.jpg") no-repeat scroll 0 0;

    background-size: cover;

    min-height: 150px;

}



.page-header h2 {

    color: #fff;

    text-transform: uppercase;

    position: absolute;

    left: 10%;

    top: 50%;

    transform: translate(-10%, -50%;

    );

    font-size: 28px;

}



.tent-heading {

    margin-bottom: 25px;

}



.tent-heading h5 {

    font-family: 'ralewaymedium';

    font-size: 24px;

    text-transform: uppercase;

    color: #e2a7a0;

    display: inline-block;

    border-bottom: 2px solid #e2b452;

    font-weight: normal;

    line-height: normal;

    margin-bottom: 0;

}



.tent-list-holder {

    padding-bottom: 50px;

}



.page-header h2 {

    margin-bottom: 0px;

}



.tent-rt {

    position: relative;

    padding-left: 60px;

}



.tent-rt img {

    max-width: 100%;

}



.tent-rt h2 {

    position: absolute;

    left: 0;

    margin: 0;

    top: 20px;

    font-size: 100px;

    color: rgba(226, 167, 160, 0.3);

    font-weight: normal;

    line-height: 0;

}



.gry-md-btn {

    background-color: #c0c0c0;

    border: 1px solid #d8d8d8;

    padding: 10px 30px;

    color: #fff;

    text-transform: uppercase;

    font-family: 'ralewaymedium';

    display: inline-block;

}



.gry-md-btn:hover {

    background-color: transparent;

    border-color: #e2a7a0;

    color: #e2a7a0;

}



.tent-list-holder a.gry-md-btn {

    margin-top: 5px;

}



.package-info-holder {

    padding-top: 40px;

    border-top: 1px solid #e1e1e1;

}



.inr-sup-heading {

    text-align: center;

    color: #e2a7a0;

    margin-bottom: 35px;

}



.extras-header {

    margin-bottom: 25px;

}



.extras-header h3 {

    font-family: 'ralewaymedium';

    color: #e2a7a0;

}



.extras-header h3,

.extras-header h6 {

    margin-bottom: 0;

}



.extras-lt img {

    max-width: 100%;

}



.extras-header h6 {

    font-family: 'ralewayregular';

    font-size: 20px;

}



.extras-rt {

    padding-top: 40px;

}



.extras-bx-holder {

    border-bottom: 1px solid #e1e1e1;

}



.extras-list li {

    display: inline-block;

    padding-right: 15px;

    padding-left: 20px;

    background: url("images/dpink-check.jpg") no-repeat scroll left 2px;

}



.inr-sup-heading h1 {

    margin-bottom: 15px;

}



.inr-sup-heading p {

    color: #959292;

    margin-bottom: 0;

}



.contact-form,

.contact-form .form-control {

    text-align: center;

}



.contact-form .gry-md-btn {

    display: block;

    width: 100%;

}



.form-rw {

    margin-bottom: 20px;

}



.form-rw .book-form {

    padding-left: 10px;

    padding-right: 10px;

}



.b-f-list .row {

    margin-left: -10px;

    margin-right: -10px;

}



.b-f-list {

    padding-bottom: 5px;

    margin-bottom: 25px;

    border-bottom: 1px solid #e1e1e1;

}



.b-f-list .tent-heading h5 {

    font-size: 18px;

}



.pick-theme-bx-inr {

    height: 150px;

    border: 1px solid #e1e1e1;

    position: relative;

    text-align: center;

    cursor: pointer;

    width: 100%;

}



.p-theme-bx-list {

    position: absolute;

    left: 50%;

    top: 50%;

    transform: translate(-50%, -50%);

}



.p-theme-bx-list h2 {

    margin: 0;

    color: #e2a7a0;

    line-height: 34px;

}



.pick-theme-bx span {

    background: url("images/check-bx.png") no-repeat scroll 0 0;

    width: 17px;

    height: 17px;

    position: absolute;

    display: inline-block;

    top: 10px;

    left: 10px;

    right: auto;

}



.pick-theme-bx.active span {

    background-position: 0 -40px;

    width: 20px;

    height: 19px;

}



.pick-theme-bx.disabled .pick-theme-bx-inr {

    cursor: not-allowed;

}



.pick-theme-bx.disabled span {

    display: none;

}



.form-rw label {

    display: block;

}



.pick-theme-bx.disabled .pick-theme-bx-inr:before {

    content: "";

    position: absolute;

    left: 0;

    top: 0;

    background-color: rgba(247, 247, 247, 0.8);

    width: 100%;

    height: 100%;

    z-index: 999999;

}



.info-alert {

    color: #e2b452;

    padding-left: 25px;

    background: url("images/infor-alert-ic.png") no-repeat scroll 0 0;    

    display: block;

    margin-top: 15px;

    margin-left: 10px;

    font-family: 'latoitalic';

}



.custom-checkbox {

    width: 18px;

    height: 18px;

    display: inline-block;

    position: relative;

    z-index: 1;

    top: 4px;

    background: url("images/check-bx.png") no-repeat;

    background-position: 0 0;

    -webkit-transition: all .0s ease-in-out;

    -o-transition: all .0s ease-in-out;

    transition: all .0s ease-in-out;

    margin-right: 5px;

}





/*

.custom-checkbox:hover {

    background: url("checkbox-hover.png") no-repeat;

    background-position: 0 -40px;

    width: 20px;

    height: 19px;

}

*/



.custom-checkbox.selected {

    background: url("images/check-bx.png") no-repeat;

    background-position: 0 -40px;

    width: 20px;

    height: 19px;

}



.custom-checkbox input[type="checkbox"] {

    margin: 0;

    position: absolute;

    z-index: 2;

    cursor: pointer;

    outline: none;

    opacity: 0;

    /* CSS hacks for older browsers */

    _noFocusLine: expression(this.hideFocus=true);

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

    filter: alpha(opacity=0);

    -khtml-opacity: 0;

    -moz-opacity: 0;

}



label {

    font-weight: normal;

}



.b-f-list .tent-heading {

    margin-bottom: 15px;

}



.p-opt-header {

    width: 100%;

    padding: 8px 15px;

    border: 1px solid #e2b452;

}



.p-opt-header h4 {

    font-family: 'ralewaymedium';

    color: #e2a7a0;

    text-transform: uppercase;

    display: block;

    margin-bottom: 0;

    background: url("images/pay-down-arw.png") no-repeat scroll right center;

}

.payinfo

{

    font-family: 'ralewaymedium';

    padding-top: 10px;

    font-size: 16px;

}

.orange-md-btn

{

    background-color: #e2b452;

    border: 1px solid #d5a744;

    padding: 14px 30px;

    color: #fff;

    font-family: 'ralewaymedium';

    font-size: 16px;

    margin-bottom:20px;

}

.orange-md-btn:hover

{

    background-color: transparent;

    color: #e2b452;

}

.thank-u-holder

{

    background: url("images/thanku-ptn.jpg") repeat scroll 0 0;

    border: 2px solid #e2a7a0;

    padding: 50px 50px 30px 50px;

}

.thank-u-holder h6

{

    font-size: 40px;

    color: #e2a7a0;

}

.mail-link

{

    color: #e2b452;

}

.mail-link:hover

{

    text-decoration: underline;

}

/*wp css*/

.navbar-form  span.screen-reader-text{

	display:none;

}

.navbar-form  .search-field,.wpcf7-form .wpcf7-form-control{

	display: block;

    width: 100%;

    height: 34px;

    padding: 6px 12px;

	font-weight: normal;

    line-height: 1.42857143;

    background-color: #ffffff;

    background-image: none;

    border: 1px solid #e8e3dd;

    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;

    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}

.wpcf7-form .wpcf7-form-control{

	text-align: center;

}

.wpcf7-form-control.wpcf7-textarea{height:auto; resize:none;}

.search-field:focus ,.wpcf7-form .wpcf7-form-control:focus{

    border-color: #e2a7a0;

    outline: 0;

}

.wpcf7-form .wpcf7-form-control.wpcf7-submit{

    background-color: #c0c0c0;

    border: 1px solid #d8d8d8;

    padding: 10px 30px;

    color: #fff;

    text-transform: uppercase;

    font-family: 'ralewaymedium';    

}

.wpcf7-form .wpcf7-form-control.wpcf7-submit:hover {

    background-color: transparent;

    border-color: #e2a7a0;

    color: #e2a7a0;

}

.cpy_rights{

	color:#fff;

	text-align:center;

}

.post-21 .wc-cnt-bx{

	text-align:center;

}

.inr-page-cnt h1{

	text-align:center;

}

.tent_themes_page{

	margin-top: 40px;

}

.botm_cnt{

	margin-bottom:40px;

	display:inline-block;

}
.botm_cntt{
	margin-bottom:40px;
        display:table;
        width:100%;
}
.botm_cntt p{
       padding:0px;
       margin:0px;
}
.tent_galleries{

	margin-top:20px;

	margin-bottom:20px;

	display:inline-block;

	width:100%;

}

.banner-sec{

	 background: url("images/banner-bg.jpg") no-repeat;

	 -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

}

.carousel-inner > .item{

	margin:40px 0;

}
.tnp-field label{
display:none;
}
.tnp-field.tnp-field-button{
    width: 20%;
    position: initial;
}
.tnp-field.tnp-field-button input.tnp-button{
    width: 100%;background-color: #c0c0c0;
    height: 34px;
    outline: none;
    border: 1px solid #bbbbbb;
    color: #fff;
    text-align: center;
}

.tnp-field input[type="text"],
.tnp-field input[type="email"] {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    line-height: 1.42857143;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #e8e3dd;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    padding-left:30px;
}
.tent_themes_page .extras-list{padding-bottom: 10px;}
.pick-theme-bx {
    margin-bottom: 20px;
}
